<div class="news-sections">
  <% sections.each do | section_title, items | %>
    <%= render partial: 'news/section', locals: { items: items, section_title: section_title } %>
  <% end if sections %>
</div>
